# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  site_name: MyString
  site_token: MyString
  site_id: MyString

two:
  site_name: MyString
  site_token: MyString
  site_id: MyString
